package com.aucma.base.service;

import java.util.List;
import com.aucma.base.domain.QualityTrace;

public interface IQualityTraceService {
    public QualityTrace selectQualityTraceByObjId(Long objId);

    public List<QualityTrace> selectQualityTraceList(QualityTrace qualityTrace);

    public int insertQualityTrace(QualityTrace qualityTrace);

    public int updateQualityTrace(QualityTrace qualityTrace);

    public int deleteQualityTraceByObjIds(Long[] objIds);

    public int deleteQualityTraceByObjId(Long objId);
}
